Mandrake Linux Security Advisory : usermode (MDKSA-2000:020)

High Nessus Plugin ID 61818


The remote Mandrake Linux host is missing a security update.


A bug existed in the usermode package that permitted users to reboot or halt the system without having root access. This update removes those files associated with allowing users access to reboot, shutdown, halt, or poweroff the system.


Update the affected usermode package.

Plugin Details

Severity: High

ID: 61818

File Name: mandrake_MDKSA-2000-020.nasl

Version: $Revision: 1.3 $

Type: local

Published: 2012/09/06

Modified: 2013/05/31

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:usermode, cpe:/o:mandrakesoft:mandrake_linux:7.1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2000/07/18

Reference Information

MDKSA: 2000:020